



#header-pc{
	width:100%;
	height:1350px; 	/* 通常:1450px 詐欺:1400px 5のつく:1420px  sale1560px お知らせ1550px*/ 
}

#kago-ue{
	width:910px;
	height:1250px; /* 通常1320px */
	border:none;
}

#kago-ue-yasu{
	width:360px;
	height:250px;
	border:none;
	
}



/** トレンドカルーセルフレーム **/
#trend{ width: 1000px; height: 200px; }



#sidecate{
	width:300;
	height:3500px;
}




#rank-pc{
	height:500px;
}

#new-pc{
	height:300px;
}













body {
	margin:0px;
	font-family:"Optima-Regular" ,"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
}

a{
	text-decoration: none;
	color:#333333;
}
a:hover{
	text-decoration: none;
}
a:hover img{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}
.img100 img{
	width:100%;
}
.link a{
	color:#5385AE;
	font-weight:bold;
}
.red{
	background-color:#da0000;
	color:#ffffff;
	font-weight:bold;
	padding:0% 5px;
}
.siro a{
	color:#ffffff;
}
.siro{
	color:#ffffff;
	border:#ffffff 1px solid;
	font-size:80%;
	padding:5px 10px;
	margin:0% 0% 5px 0%;
	letter-spacing:1px;
}
.aka{
	color:#F36;
	border:#F36 1px solid;
	font-size:80%;
	padding:5px 10px;
	margin:0% 0% 5px 0%;
	letter-spacing:1px;
}
hr{
	margin-top:20px;
	border:0px;
	border-bottom:#eeeeee 1px solid;
	font-family:raleway;
}
.botan{
background-color:#000000;
padding:10px 10px;
margin:5px 10%;
font-weight:bold;
color:#ffffff;
font-size:15px;
text-align:center;
letter-spacing:2px;
border-radius:20px;
box-shadow: 2px 2px 2px  rgba(0,0,0,0.2);
display:block;
}



/*
head-design
*/
.top-obi{
	background-color:#eeeeee;
	color:#333333;
	font-size:110%;
	font-weight:bold;
	padding:0%;
	width:100%;
	text-align:center;
}
.top-obi div ul{
	margin:auto;
	padding:0px;
}
.top-obi div ul li{
	padding:10px 0px 5px 0px;
	font-size:100%;
	background-color: none;
	list-style: none;
	margin:0% 19px;
	float:left;
}
.top-obi2{
	background-color:#333333;
	color:#ffffff;
	padding:0%;
	width:100%;
	text-align:center;
}
.top-obi2 div ul{
	margin:auto;
	padding:0px;
}
.top-obi2 div ul li{
	padding:10px 0px 5px 0px;
	font-size:100%;
	background-color: none;
	list-style: none;
	margin:0% 19px;
	float:left;
}
.top-obi2 div ul li a{
	color:#ffffff;
}
.head-pick{
	overflow: hidden;
	color:#333333;
	font-size:110%;
	margin:10px auto;
	width:1000px;
}
.head-pick ul{
	padding:0px;
}
.head-pick ul li{
	list-style:none;
	float:left;
	width:16%;
	margin:0% 2%;
}
.menu-icon{
	position:absolute;
	top:5px;
	right:0px;
}
.menu-icon ul{
	margin:0px;
	padding:0px;
}

.menu-icon ul li{
	list-style:none;
	float:left;
	margin:0% 5px;
}

.menu-icon2{
	position:absolute;
	top:5px;
	left:0px;
}
.menu-icon2 ul{
	margin:0px;
	padding:0px;
}

.menu-icon2 ul li{
	list-style:none;
	float:left;
	margin:0% 5px;
}
/*
side-design
*/
.side{
	font-size:16px;
}
.pick-cate {
	margin:0% 8% 0% 0%;
	overflow:hidden;
}
.pick-cate ul{
	margin:0px;
	padding:0px;
}
.pick-cate ul li{
	overflow:hidden;
	list-style:none;
	border-top:#eeeeee 1px solid;
	padding-top:10px;
}
.pick-cate ul li div{
	text-align:left;
	font-size:12px;
}
.pick-cate ul li p{
	color:#555555;
	font-size:75%;
	margin:3px 0px;
}
.sen-nasi a:hover{
	text-decoration: none;
}
.pick-cate ul li div img{
	float:left;
	width:30%;
	margin-right:5px;
	margin-bottom:10px;
}

/*
main-design
*/
.main{
	font-size:170%;
	letter-spacing:1px;
	color:#555555;
}

.main-pick{
	color:#333333;
	font-size:90%;
	margin: 0%;
}
.main-pick ul {
	margin:0px;
	padding:0px;
}
.main-pick ul li{
	list-style:none;
	float:left;
	width:25%;
	margin:2% 3%;
}



waku2{
	overflow:hidden;
	margin:0px;
	padding:0px;
}
.waku2 img{
	width:48%;
	border:#eeeeee 1px solid;
}

.waku3 img{
	padding:0px;
	margin:1% 1%;
	width:30%;
	border:#cccccc 1px solid; 
	
    box-shadow:0 0 5px #fff, 0 0 5px #eee, 0 0 5px #eee;
    -webkit-box-shadow:0 0 5px #fff, 0 0 5px #eee, 0 0 5px #eee;
    -moz-box-shadow:0 0 5px #fff, 0 0 5px #eee, 0 0 5px #eee;
}
.waku4 img{
	padding:0px;
	margin:1% 1%;
	width:22%;
	border:#cccccc 1px solid; 
	
    box-shadow:0 0 5px #fff, 0 0 5px #eee, 0 0 5px #eee;
    -webkit-box-shadow:0 0 5px #fff, 0 0 5px #eee, 0 0 5px #eee;
    -moz-box-shadow:0 0 5px #fff, 0 0 5px #eee, 0 0 5px #eee;
}
.cate img{
	padding:1px;
	border:#eeeeee 1px solid;
}